/* CSS Document */

body{
margin:0px;
padding:0px;
background:#FFCC33 url(../imagens/bg_total.jpg) repeat-x;}

h1{
margin:15px 0 0 15px;
padding:0px;
font:bold 20px Arial, Helvetica, sans-serif;
color: #000;}

h2{
margin:15px 0 0 15px;
padding:0px;
font:bold 20px Arial, Helvetica, sans-serif;
color:#000;}

h3{
margin:15px 0 0 15px;
padding:0px;
font:bold 20px Arial, Helvetica, sans-serif;
color:#000;}

p{
margin:10px 0 0 15px;
padding:0px;
font:12px Verdana, Arial, Helvetica, sans-serif;
color:#000;
line-height:15px;}

p a{
margin:10px 0 0 0;
padding:0px;
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#FFF;
line-height:23px;
text-decoration:none;}

p a:hover{
margin:10px 0 0 0;
padding:0px;
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000;
line-height:23px;
text-decoration:underline;}

#geral{
margin:0 auto;
width:950px;
height:auto;
display:table;
background:#FFF;}

/*Início do topo*/

#topo{
float:left;
width:930px;
height:188px;
margin:0 0 0 10px;}

#logotipo{
float:left;
width:250px;
height:187px;
background:url(../imagens/logotipo.jpg) no-repeat;}

#cabeco{
float:left;
width:930px;
height:137px;
background:url(../imagens/cabeco.jpg) no-repeat;}

#menucontainer{
float:left;
width:930px;
height:50px;
color:#FFF;
background:#FFCC33;
font-family:Helvetica,Arial,Verdana,sans-serif;}
	
#menunav{
position:relative;
height:38px;
font-size:11px;
text-transform:uppercase;
font-weight:bold;
background:#fff url(../imagens/background.jpg) repeat-x bottom left;
padding:0 0 0 190px;}
	
#menunav ul{
margin:0;
padding:0;
list-style-type:none;
width:auto;	
float:left;}

#menunav ul li{
display:block;
float:left;
margin:0 1px;}

#menunav ul li a{
display:block;
float:left;
color: #000;
text-decoration:none;
padding:0 0 0 20px;
height:38px;}

#menunav ul li a span{
padding:15px 20px 0 0;
height:21px;
float:left;}

#menunav ul li a:hover{
color: #333;	
background:transparent url(../imagens/hover.jpg) repeat-x bottom left;}

#menunav ul li a:hover span{
display:block;
width:auto;
cursor:pointer;}

#menunav ul li a.current, #menunav ul li a.current:hover{
color:#fff;
background:#1D6893 url(../imagens/left.jpg) no-repeat top left;
line-height:275%;}

#menunav ul li a.current span{
display:block;
padding:5px 20px 0 0;
width:auto;
background: #0099FF url(../imagens/right.jpg) no-repeat top right;
height:33px;}

/*Fim do topo*/

/*Início do jquery*/

#jquery{
float:left;
width:930px;
height:320px;
margin:0 0 0 10px;
background:#FFF;}

/*Fim do jquery*/

/*Início das chamadas*/

#chamadas{
float:left;
width:930px;
height:200px;
margin:20px 0 0 10px;
background:#FFF;}

.box1{
float:left;
width:300px;
height:200px;
margin:0 5px 0 5px;
background:url(../imagens/box_1.jpg) no-repeat;}

.box2{
float:left;
width:300px;
height:200px;
margin:0 5px 0 5px;
background:url(../imagens/box_2.jpg) no-repeat;}

.box3{
float:left;
width:300px;
height:200px;
margin:0 5px 0 5px;
background:url(../imagens/box_3.jpg) no-repeat;}

/*Fim das chamadas*/

/*Início do conteudo*/

#conteudo{
float:left;
width:930px;
height:auto;
display:table;
margin:10px 0 0 10px;}

#conteudo p{
margin:10px 0 0 15px;
padding:0px;
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000;
line-height:23px;}

#conteudo img{
margin:10px 5px 0 25px;
padding:0px;
border:1px solid #7f7c66;}

/*Fim do conteudo*/

/*Início do rodape*/

#rodape{
float:left;
width:900px;
height:90px;
margin:10px 0 0 25px;
border-top:1px solid #b4b19c;}

address{
font:normal 12px Verdana, Arial, Helvetica, sans-serif;
color:#000;
text-align:center;
padding-top:20px;
line-height:23px;}

address a{
color:#b4b19c;
text-decoration:none;}

address a:hover{
	text-decoration:none;
}

/*Fim do rodape*/

#conteudo{
float:left;
width:890px;
height:auto;
display:table;
margin:10px 0 20px 25px;
padding:0 0 0 10px;}

#conteudo img{
border:4px solid  #999;
margin-bottom:8px;
margin-left:25px;}

#conteudo1{
float:left;
width:950px;
overflow:hidden;
height:auto;
display:table;
margin:10px 0 20px 10px;
padding:0 0 0 10px;
color:#000;}]

#conteudo img{
margin-bottom:8px;
margin-left:25px;}

#conteudo1 p{
color:#333;}

#conteudo p{
font-size:11px;
}

#mapa{
width:300px;
height:200px;
float: left;
margin-left:30px;
margin-top:60px;
}

#conteudoc{
width:890px;
margin-top:20px;
padding-top:20px;
}

#logos{
margin-left:45px;}

#telefone{
	font-size:24px;
	color:#fff;
	width:900px;
	height:30px;
	padding-top:5px;
	background-color: #071f69;

}
